Subject: RE: [lojban] dictionary - which words?

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Sep 2002 00:48:01 +0100

> What about {ctelr zei kemxasybakni}? No one would use {kemxasybakni} except 
> in a zei-lujvo, but one would use {xasybakni} by itself. Should there be an 
> entry for {ctelr zei kemxasybakni}, or one for {kemxasybakni}?

zei creates new lexemes, so "X zei Y" should have its own entry.
This is because the meaning of the whole is not wholly derivable
from the meaning of the parts.

--And.